Which version value should we use for the different APIs?

Updated on 12.04.22
Copy link

The up to date one for email is v2.0 but for IP you can use the v1.0.

?Got a question

Talk to sales